Subject: Re: linux-next: manual merge of the usb tree with the ttydev tree

From: Greg KH <[email-masked]>
Date: Fri, 5 Jun 2009 10:42:03 -0700

On Fri, Jun 05, 2009 at 03:34:45PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/cp210x.c between commit
> 7219905ae9bb14e9c8f7a7ab434b70363b904a7c ("cp210x-func-renames") from the
> ttydev tree and commit 8a5870836006ec7dd112082a39e0057b49e5bd91 ("USB:
> usb-serial: replace shutdown with disconnect, release") from the usb tree.
> 
> I love churn!  :-)

Heh, so do I :)

> I fixed this up (see below) and can carry the fix as necessary.

Looks good to me, thanks for doing this.

greg k-h